uuid: c65ca1ee-30ee-4425-8d54-39bca758ecaf
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_blog_category
    - field.field.node.blog_post.field_image
    - field.field.node.blog_post.field_tags
    - image.style.thumbnail
    - node.type.blog_post
  module:
    - image
    - path
    - text
id: node.blog_post.default
targetEntityType: node
bundle: blog_post
mode: default
content:
  body:
    weight: 1
    type: text_textarea_with_summary
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_blog_category:
    weight: 3
    type: entity_reference_autocomplete
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  field_image:
    weight: 2
    type: image_image
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    region: content
  field_tags:
    weight: 4
    type: entity_reference_autocomplete
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
